!
! Questão 04 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program delta
    write(*, *) "Calculo do Delta da equacao do segundo grau, cujos coeficientes sao:"
    write(*, *) "a =", 12
    write(*, *) "b =", 6
    write(*, *) "c =", -4
    write(*, *)
    write(*, *) "Delta =", 6**2 - (4 * 12 * (-4))
    stop
end program delta
